@charset "UTF-8";
/**libs**/



/****/
body{
  overflow-x: hidden;
}

#modal-container,
#bienvenido-container,
#promo-container,
#bienvenido-navidad {
  position: fixed;
  display: table;
  height: 100vh;
  width: 100%;
  top: 0;
  left: 0;
  transform: scale(0);
  z-index: 8;
}
#modal-container.one,
#bienvenido-container.one,
#promo-container.one,
#bienvenido-navidad.one {
  transform: scaleY(0.01) scaleX(0);
  animation: unfoldIn 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
#modal-container.one .modal-background .modal,
#bienvenido-container.one .modal-background .modal,
#promo-container.one .modal-background .modal,
#bienvenido-navidad.one .modal-background .modal {
  transform: scale(0);
  animation: zoomIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
#modal-container.one.out,
#bienvenido-container.one.out,
#promo-container.one.out,
#bienvenido-navidad.one.out {
  transform: scale(1);
  animation: unfoldOut 1s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
#modal-container.one.out .modal-background .modal,
#bienvenido-container.one.out .modal-background .modal,
#promo-container.one.out .modal-background .modal,
#bienvenido-navidad.one.out .modal-background .modal {
  animation: zoomOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}

#modal-container .modal-background,
#bienvenido-container .modal-background,
#promo-container .modal-background,
#bienvenido-navidad .modal-background {
  display: table-cell;
  background: rgba(0, 0, 0, 0.8);
  text-align: center;
  vertical-align: middle;
}
#modal-container .modal-background .modal,
#bienvenido-container .modal-background .modal,
#promo-container .modal-background .modal,
#bienvenido-navidad .modal-background .modal {
  background: #000;
  padding: 50px 15px;
  display: inline-block;
  border-radius: 3px;
  font-weight: 300;
  position: relative;
}
#modal-container .modal-background .modal h2 {
  font-size: 25px;
  line-height: 25px;
  margin-bottom: 15px;
  color: #fff;
}
#modal-container .modal-background .modal p {
  font-size: 18px;
  line-height: 22px;
}
#modal-container .modal-background .modal #contenedorVideo {
  width: 100%;
  max-width: 700px;
  height: 450px;
  margin-top: 100px;
}

.content {
  min-height: 100%;
  height: 100%;
  background: white;
  position: relative;
  z-index: 5;
}
.content h1 {
  padding: 75px 0 30px 0;
  text-align: center;
  font-size: 30px;
  line-height: 30px;
}
.content .buttons {
  max-width: 800px;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}
.content .buttons .button {
  display: inline-block;
  text-align: center;
  padding: 10px 15px;
  margin: 10px;
  background: red;
  font-size: 18px;
  background-color: #efefef;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  cursor: pointer;
}
.content .buttons .button:hover {
  color: white;
  background: #009bd5;
}

@keyframes unfoldIn {
  0% {
    transform: scaleY(0.005) scaleX(0);
  }
  50% {
    transform: scaleY(0.005) scaleX(1);
  }
  100% {
    transform: scaleY(1) scaleX(1);
  }
}
@keyframes unfoldOut {
  0% {
    transform: scaleY(1) scaleX(1);
  }
  50% {
    transform: scaleY(0.005) scaleX(1);
  }
  100% {
    transform: scaleY(0.005) scaleX(0);
  }
}
@keyframes zoomIn {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes zoomOut {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes fadeIn {
  0% {
    background: rgba(0, 0, 0, 0);
  }
  100% {
    background: rgba(0, 0, 0, 0.7);
  }
}
@keyframes fadeOut {
  0% {
    background: rgba(0, 0, 0, 0.7);
  }
  100% {
    background: rgba(0, 0, 0, 0);
  }
}
@keyframes scaleUp {
  0% {
    transform: scale(0.8) translateY(1000px);
    opacity: 0;
  }
  100% {
    transform: scale(1) translateY(0px);
    opacity: 1;
  }
}
@keyframes scaleDown {
  0% {
    transform: scale(1) translateY(0px);
    opacity: 1;
  }
  100% {
    transform: scale(0.8) translateY(1000px);
    opacity: 0;
  }
}
@keyframes scaleBack {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.85);
  }
}
@keyframes scaleForward {
  0% {
    transform: scale(0.85);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes quickScaleDown {
  0% {
    transform: scale(1);
  }
  99.9% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes slideUpLarge {
  0% {
    transform: translateY(0%);
  }
  100% {
    transform: translateY(-100%);
  }
}
@keyframes slideDownLarge {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0%);
  }
}
@keyframes moveUp {
  0% {
    transform: translateY(150px);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes moveDown {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(150px);
  }
}
@keyframes blowUpContent {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  99.9% {
    transform: scale(2);
    opacity: 0;
  }
  100% {
    transform: scale(0);
  }
}
@keyframes blowUpContentTwo {
  0% {
    transform: scale(2);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes blowUpModal {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes blowUpModalTwo {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(0);
    opacity: 0;
  }
}
@keyframes roadRunnerIn {
  0% {
    transform: translateX(-1500px) skewX(30deg) scaleX(1.3);
  }
  70% {
    transform: translateX(30px) skewX(0deg) scaleX(0.9);
  }
  100% {
    transform: translateX(0px) skewX(0deg) scaleX(1);
  }
}
@keyframes roadRunnerOut {
  0% {
    transform: translateX(0px) skewX(0deg) scaleX(1);
  }
  30% {
    transform: translateX(-30px) skewX(-5deg) scaleX(0.9);
  }
  100% {
    transform: translateX(1500px) skewX(30deg) scaleX(1.3);
  }
}
@keyframes sketchIn {
  0% {
    stroke-dashoffset: 778;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
@keyframes sketchOut {
  0% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dashoffset: 778;
  }
}
@keyframes modalFadeIn {
  0% {
    background-color: transparent;
  }
  100% {
    background-color: white;
  }
}
@keyframes modalFadeOut {
  0% {
    background-color: white;
  }
  100% {
    background-color: transparent;
  }
}
@keyframes modalContentFadeIn {
  0% {
    opacity: 0;
    top: -20px;
  }
  100% {
    opacity: 1;
    top: 0;
  }
}
@keyframes modalContentFadeOut {
  0% {
    opacity: 1;
    top: 0px;
  }
  100% {
    opacity: 0;
    top: -20px;
  }
}
@keyframes bondJamesBond {
  0% {
    transform: translateX(1000px);
  }
  80% {
    transform: translateX(0px);
    border-radius: 75px;
    height: 75px;
    width: 75px;
  }
  90% {
    border-radius: 3px;
    height: 182px;
    width: 247px;
  }
  100% {
    border-radius: 3px;
    height: 162px;
    width: 227px;
  }
}
@keyframes killShot {
  0% {
    transform: translateY(0) rotate(0deg);
    opacity: 1;
  }
  100% {
    transform: translateY(300px) rotate(45deg);
    opacity: 0;
  }
}
@keyframes fadeToRed {
  0% {
    box-shadow: inset 0 0 0 rgba(201, 24, 24, 0.8);
  }
  100% {
    box-shadow: inset 0 2000px 0 rgba(201, 24, 24, 0.8);
  }
}
@keyframes slowFade {
  0% {
    opacity: 1;
  }
  99.9% {
    opacity: 0;
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}


a:hover {
  text-decoration: none;
}





/**************/

#bienvenido-container,
#modal-container{
    z-index: 9999;
}
#bienvenido-container,
#modal-container{
  text-align: center;
}
#bienvenido-container img,
#modal-container img{
  margin: 20px auto;
  padding-top: 20%;
}

/***modal**/
.sepa{
   background: rgba(0,0,0,.7);
 padding-top: 15vh;
}
.inicio{

}
.sep-ini{
  background: linear-gradient(
135deg, rgba(155,116,43,1) 0%, rgba(217,200,103,1) 50%, rgba(156,115,43,1) 100%);
  padding: 3px;
}
.sep-ini h3{
  text-transform: uppercase;
  font-size: 10pt;
  font-family: 'Montserrat medium';
}
.mod{
  padding: 15px;
  margin: 0px;
  background: #000;
}
.inicio img {
  width: 100%;
  max-width: 110px;
  margin-top: 0px;
  margin-bottom: 20px;
}
#menu-lenguajes li:nth-child(1) {
  border-right: solid 1px #d7c05f;
  padding-right: 5px;
  padding-top: 5px;
}
.inicio p,
.inicio a{
  font-size: 11pt;
  font-family: 'Montserrat medium';
  max-width: 500px;
  margin: 0 auto;
  padding-top: 20px;
}
 .inicio ul li a{
  font-family: 'Montserrat italic';
 }
.inicio a{
  text-decoration: underline;
  font-size:11pt;
}
.inicio form {
  padding-bottom: 20px;
}
.inicio input[type=radio]:checked ~ .check::before {
    background: #A88D4E;
}
.inicio button {
  background: #fdba01;
  font-size: 8.345pt;
  padding: 6px 15px;
  margin-top: 14px;
  border-radius: 8px;
  border: none;
}
.inicio button:hover {
  color: #A88D4E !important;
}
.hvr-shutter-out-horizontal:before, 
.hvr-underline-from-center:before {
    background: #fff;
}
.inicio ul.ch li:hover .check {
    border: 3px solid #FFF;
}
.inicio ul.ch li label {
  font-size: 12pt;
}


.inicio input[type=radio]:checked ~ .check {
  border: 3px solid #A88D4E;
}
.inicio ul.ch li .check {
  border: 3px solid #A88D4E;
  height: 20px;
  width: 20px;
  top: 13px;
}
.inicio ul.ch li .check::before {
  top: -1px;
  left: -1px;
}
.inicio ul.ch li:nth-child(1){
  position: relative;
  left: 50px;
}
.inicio ul.ch li:nth-child(1) label{
  position: relative;
  left: -20px;
  width: 70px;
}

/*** modal aviso home **/
.aviso-modal-home .lateral_1{
  padding: 11% 5%;
}
.aviso-modal-home .lateral{
  background: #f1f1ec !important;
  padding: 11% 5% !important;
}
.aviso-modal-home p, 
.aviso-modal-home a {
  font-size: .8rem;
  color: #000;
}
.aviso-modal-home h2{
  color: #000;
  font-size: 1.2rem;
  padding-top: 12%;
}
.aviso-modal-home .sep-ini {
  background: none;
  padding: 4% 8%;
  max-width: 900px;
  width: 90%;
}
.aviso-modal-home .mod {
  padding: 0px;
  margin: 0px;
}
.aviso-modal-home ul{
  padding-left: 0px;
  margin-left: 0px;
  display: inline-flex;
  width: 100%;
  list-style: none;
  text-align: center;
}
.aviso-modal-home ul li{
  width: 49%;
}
.sep-ini {
  background: none;
  padding: 0px;
}

#modal-container .modal-background .modal p,
#modal-container .modal-background .modal h3 {
  color: #fff !important;
}
#modal-container .modal-background .modal p a{
  color: #fff !important;
  font-weight: bold;
}
/***querys**/
@media only screen and (min-width: 200px) and (max-width: 600px) {
  .aviso-modal-home .lateral_1{
    display: none;
  }
  /*
  .aviso-modal-home .lateral {
      order: -1;
  } */
}

@media only screen and (min-width: 600px) and (max-width: 768px) {

  .aviso-modal-home .lateral_1{
    display: none;
  }
  /*
  .aviso-modal-home .lateral {
      order: -1;
      padding: 10% 7% !important;
  }
  */
}
@media only screen and (min-width: 768px) and (max-width: 992px) {

  .aviso-modal-home .lateral_1{
    display: none;
  }
  /*
  .aviso-modal-home .lateral {
      order: -1;
      padding: 10% 7% !important;
  }
  */
}